Subject: [PATCH 1/1] Add Wondermedia Technologies (wmt) to docs/devicetree/vendor-bindings.txt

From: [email-masked] (Arnd Bergmann)
Date: Thu, 19 Jul 2012 12:55:20 +0000

On Thursday 19 July 2012, Tony Prisk wrote:
> Which brings us back to the original question (and raises another one) - can we assume yet that
> 'wmt' will be the vendor-binding for Wondermedia? Also, what are we going to use for VIA-based
> SoC's given that VIA is the ticker for VIACOM. 
> 
> I did do a bit of a search on some stock tickers - 'WM' is Waste Management Inc. on the NYSE.
> Presumably this would be as safe, or safer, than WMT (Walmart).
> VIACOM, being a media content company, seems unlikely to produce any hardware but its possible
> they will rebrand others hardware.

"wm" has the danger of being confused with Wolfson Microelectronics, but
they are already listed in the documentation as using "wlf".

I'd really like to hear other opions from people on the devicetree-discuss
list, but if nobody replies, I'd suggest we go with "via" and "wm".

	Arnd